# kprintf.c File Reference

`#include <pspkernel.h>`
`#include <pspdebug.h>`

Include dependency graph for kprintf.c:

## Functions

int | sceKernelRegisterKprintfHandler (void *func, void *args)
int | pspDebugInstallKprintfHandler (PspDebugKprintfHandler handler)
| Install a Kprintf handler into the system.

## Function Documentation

int sceKernelRegisterKprintfHandler | ( | void * | func,
|  | void * | args
| ) |